GDB (xrefs)

Public Attributes | List of all members
m68k_linux_sigtramp_info Struct Reference

## Public Attributes
CORE_ADDR | sigcontext_addr
int * | sc_reg_offset

## Detailed Description

Definition at line 201 of file m68k-linux-tdep.c.

## Member Data Documentation

## ◆ sc_reg_offset

int* m68k_linux_sigtramp_info::sc_reg_offset

Definition at line 207 of file m68k-linux-tdep.c.

Referenced by m68k_linux_get_sigtramp_info(), and m68k_linux_sigtramp_frame_cache().

## ◆ sigcontext_addr

CORE_ADDR m68k_linux_sigtramp_info::sigcontext_addr

Definition at line 204 of file m68k-linux-tdep.c.

Referenced by m68k_linux_get_sigtramp_info(), and m68k_linux_sigtramp_frame_cache().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/m68k-linux-tdep.c